.avada-skin-rev {
  border-bottom: 0px solid #D2D3D4;
  border-top: 0px solid #D2D3D4;
}
.shadow-left{
background: url("../images/sep-shadow.png") no-repeat scroll center top transparent!important;
height: 6px;
width: 100%;
}
.header-social{
display:none;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sep-shadow {
  height: 5px;
}
#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .avada-row, .page-title {
  max-width: 1170px;
  position: relative;
}
#nav.nav-holder .navigation > li > a {
  text-transform: uppercase;
  font-weight: bold;
}
#sliders-container {
  position: relative;
}
.topper {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
}
.reading-box-container {
  margin: 0 0 20px;
}
.wp-image-55 {
  margin-bottom: -190px;
  position: relative;
  top: -190px;
}
.wp-caption {
  position: relative;
}
.wp-caption-text {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: #fae8b3;
  font-size: 14px;
  font-weight: bolder;
  left: 0;
  margin-bottom: 5px !important;
  padding: 5px 0;
  position: relative;
  text-transform: uppercase;
  z-index: 999;
  text-align: center;
}
.topper .one_third img {
  border: 1px solid #FAE8B3;
  position: relative;
  z-index: 999;
}
.topper .one_third {
  top: 20px;
}
.tagline b {
  display: block;
  color:#FAE8B3;
}
.header-v4 #header .tagline {
  text-align: center;
}
.header-v4 #header {
  padding: 15px 0;
}
#nav ul li.last {
  padding-right: 0px!important;
}
#tabs-1, #tabs-1.tabs-vertical .tabs, #tabs-1.tabs-vertical .tab_content {
  border: none;
}
h1,h2,h3,h4 {
text-transform:uppercase;
}
#post-2 h1 {
text-align:center;
}
.footer-area ul {
  line-height: 12px;
}
.footer-area ul li a {
  border-bottom: 0 solid #282A2B;
}
.footer-area {
  border-top: 2px solid #E9EAEE;
}
.page-title h1 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  display: inline;
  padding: 5px 20px;
}

#sidebar .widget h3, #sidebar .widget .heading h3 {
  text-align: center;
}
.textwidget .wpcf7-form-control.wpcf7-submit {
  display: block;
  margin: 0 auto;
  text-align: center !important;
  width: 300px;
}
.social-networks .linkedin a, .social-networks .facebook a, .social-networks .twitter a {
  height: 30px;
  width: 30px;
}
.social-networks li {
  margin: 0 0 0 5px;
}
.btn-yeller { 
	padding: 6px 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	background: #fbecb6;
	background: -moz-linear-gradient(top, #fbecb6 0%, #f6cf6b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbecb6), color-stop(100%,#f6cf6b));
	background: -webkit-linear-gradient(top, #fbecb6 0%,#f6cf6b 100%);
	background: -o-linear-gradient(top, #fbecb6 0%,#f6cf6b 100%);
	background: -ms-linear-gradient(top, #fbecb6 0%,#f6cf6b 100%);
	background: linear-gradient(to bottom, #fbecb6 0%,#f6cf6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbecb6', endColorstr='#f6cf6b',GradientType=0 );
 }
 
 .page-id-17 .button-1.button.large.default {
  font-size: 19px;
  padding: 30px;
}
 #post-2 .one_fourth img.size-full {
  border: 1px solid #fae8b3;
}
#sidebar .royalSlider {
  margin-top: -100px;
}
.project-content .project-info {
  width: 46.404%;
}
.project-content .project-description {
  width: 49.468%;
}
#tagline p {
  margin-bottom: 20px!important;
  padding-top: 20px!important;
}
#tagline h3, #tagline h2, #tagline p {
  float: left;
  margin: 0 20px 15px 0;
  padding-top: 30px;
}
#tagline .button {
  position: relative;
  top: 20px;
  float: left;
  margin-right: 20px;
}
.textwidget .button-1.button.large.default {
  width: 85%;
}
#footer .social-networks {
  width: 20%;
}
@media screen and (max-width: 1400px) {
#sliders-container .avada-row {
  max-width: 900px;
}
}
@media only screen and (max-width: 48em) {
.topper {
  position: relative;
  top: 0px;
}
.topper .one_third {
  top: -10px;
}

}
@media screen and (max-width: 1024px) {
.header-v4 #header .logo {
width: 65%;
}
#sliders-container .avada-row {
  max-width: 700px;
}
}